Information on source package nim

Available versions

ReleaseVersion
stretch0.16.0-1
buster0.19.4-1
bullseye1.2.6-1
sid1.4.0-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-15694vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn Nim 1.2.4, the standard library httpClient fails to properly valida ...
CVE-2020-15693vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn Nim 1.2.4, the standard library httpClient is vulnerable to a CR-LF ...
CVE-2020-15692vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn Nim 1.2.4, the standard library browsers mishandles the URL argumen ...

Search for package or bug name: Reporting problems